<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * 新的道具模块
 *
 * @author yzxh24
 */
require_once 'controllers/PropsController.php';

class props extends BaseModule
{
    /**
    public function init()
    {
        throw new iSystemException('道具功能升级，暂时停止');        
    }
    /**/
    public function run()
    {
        parent::run();
    }
}